@charset "utf-8";

/* history */


/* contents
----------------------------------------- */
.history-page-contents {
    background-color: #444;
    color: #fff;
}

/* intro-sec */
.intro-sec {
    position: relative;
    padding: 64px 20px 80px;
    background: url(../images/history/intro-bg_sp.png) 0 0 no-repeat;
    background-size: cover;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.intro-sec::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 320px;
    background: linear-gradient(180deg, rgba(68, 68, 68, 0.00) 0%, #444 100%);
}
.intro-sec_copy {
    position: relative;
    margin-bottom: 32px;
    font-size: 3.6rem;
    line-height: 1.4;
    text-align: center;
    z-index: 1;
}
.intro-sec_lead {
    position: relative;
    line-height: 2.2;
    z-index: 1;
}
.intro-sec_lead p {
    margin-bottom: 24px;
}
.intro-sec_lead p .br {
    display: none;
}
.intro-sec_lead p:last-child {
    margin-bottom: 0;
}

/* history-sec */
.history-sec {
    min-height: 400px;
    padding: 0 20px;
}
.history_sec-ttl {
    margin-bottom: 32px;
}

/* cont-wrap */
.cont-wrap {
    position: relative;
    padding-bottom: 48px;
}
.cont-wrap::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/history/cont-body-bg_sp.png) 0 bottom no-repeat;
    background-size: 100%;
    z-index: 1;
}
.cont-wrap::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(33, 115, 58, 0.00) 0%, #21733A 100%);
}
.cont-wrap .history_sec-ttl {
    margin-bottom: 12px;
}
.cont-wrap .cont-ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.8rem;
    line-height: 1.5;
}
.cont-wrap .cont-ttl .br {
    display: none;
}
.cont-wrap .cont-lead {
    font-size: 1.4rem;
    line-height: 2.2;
}
.cont-wrap .cont-lead p {
    margin-bottom: 24px;
}
.cont-wrap .cont-lead p:last-child {
    margin-bottom: 0;
}
.cont-wrap .cont-lead .br {
    display: none;
}
/** efforts-sec */
.efforts-sec {
    position: relative;
    margin-bottom: 48px;
    padding: 0 20px;
    z-index: 10;
}
.efforts-sec .img-side {
    margin-bottom: 32px;
}
.efforts-sec_img {
}
.efforts-sec_img img {
    border-radius: 10px;
}
.efforts-sec .text-side {
}
/** prospects-sec */
.prospects-sec {
    position: relative;
    padding: 0 20px;
    z-index: 10;
}
.prospects-sec .img-side {
}
.prospects-sec .img-side img {
    border-radius: 10px;
}
.prospects-sec_img01 {
    display: block;
    width: 75%;
    margin-bottom: 32px;
}
.prospects-sec_img02 {
    width: 60%;
    margin: 0 0 24px 40%;
}
.prospects-sec .text-side {
}

























































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
.history-page-contents {
    background-color: #444;
    color: #fff;
}

/* intro-sec */
.intro-sec {
    position: relative;
    padding: 80px 80px 120px;
    background: url(../images/history/intro-bg_pc.png) 0 0 no-repeat;
    background-size: cover;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.intro-sec::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 320px;
    background: linear-gradient(180deg, rgba(68, 68, 68, 0.00) 0%, #444 100%);
}
.intro-sec_copy {
    position: relative;
    margin-bottom: 40px;
    font-size: 3.6rem;
    line-height: 1.4;
    text-align: center;
    z-index: 1;
}
.intro-sec_copy .br {
    display: none;
}
.intro-sec_lead {
    position: relative;
    line-height: 2.2;
    z-index: 1;
}
.intro-sec_lead p {
    margin-bottom: 24px;
}
.intro-sec_lead p .br {
    display: none;
}
.intro-sec_lead p:last-child {
    margin-bottom: 0;
}

/* history-sec */
.history-sec {
    min-height: 400px;
    padding: 0 40px;
}
.history_sec-ttl {
    margin-bottom: 32px;
}

/* cont-wrap */
.cont-wrap {
    position: relative;
    padding-bottom: 100px;
}
.cont-wrap::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/history/cont-body-bg_pc.png) 0 bottom no-repeat;
    background-size: 100%;
    z-index: 1;
}
.cont-wrap::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(33, 115, 58, 0.00) 0%, #21733A 100%);
}
.cont-wrap .history_sec-ttl {
    margin-bottom: 12px;
}
.cont-wrap .cont-ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.8rem;
    line-height: 1.5;
}
.cont-wrap .cont-ttl .br {
    display: inline;
}
.cont-wrap .cont-lead {
    font-size: 1.4rem;
    line-height: 2.2;
}
.cont-wrap .cont-lead p {
    margin-bottom: 24px;
}
.cont-wrap .cont-lead p:last-child {
    margin-bottom: 0;
}
.cont-wrap .cont-lead .br {
    display: none;
}
/** efforts-sec */
.efforts-sec {
    position: relative;
    margin-bottom: 88px;
    padding: 0 40px;
    z-index: 10;
}
.efforts-sec .img-side {
    width: 60%;
    margin-bottom: 32px;
}
.efforts-sec_img {
}
.efforts-sec_img img {
    border-radius: 10px;
}
.efforts-sec .text-side {
}
/** prospects-sec */
.prospects-sec {
    position: relative;
    padding: 0 40px;
    z-index: 10;
}
.prospects-sec .img-side {
    display: flex;
    margin-bottom: 32px;
}
.prospects-sec .img-side img {
    border-radius: 10px;
}
.prospects-sec_img01 {
    display: block;
    width: 35%;
    margin: 10% 0 0 32px;
}
.prospects-sec_img02 {
    width: 40%;
    margin: 0;
}
.prospects-sec .text-side {
}


} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */
.history-page-contents {
    background-color: #444;
    color: #fff;
}

/* intro-sec */
.intro-sec {
    position: relative;
    padding: 160px 40px 260px;
    background: url(../images/history/intro-bg_pc.png) 0 0 no-repeat;
    background-size: cover;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.intro-sec::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 710px;
    background: linear-gradient(180deg, rgba(68, 68, 68, 0.00) 0%, #444 100%);
}
.intro-sec_copy {
    position: relative;
    margin-bottom: 56px;
    font-size: 5.6rem;
    line-height: 1.4;
    text-align: center;
    z-index: 1;
}
.intro-sec_copy .br {
    display: none;
}
.intro-sec_lead {
    position: relative;
    font-size: 2.0rem;
    line-height: 2.4;
    text-align: center;
    z-index: 1;
}
.intro-sec_lead p {
    margin-bottom: 40px;
}
.intro-sec_lead p .br {
    display: inline;
}
.intro-sec_lead p:last-child {
    margin-bottom: 0;
}

/* history-sec */
.history-sec {
    position: relative;
    min-height: 400px;
    margin-top: -140px;
    padding: 0 40px;
    z-index: 1;
}
.history_sec-ttl {
    margin-bottom: 32px;
}
.history_sec-ttl .jpn.large {
    margin-top: 6px;
	font-size: 3.0rem;
}

/* cont-wrap */
.cont-wrap {
    position: relative;
    margin-top: -430px;
    padding: 590px 0 460px;
}
.cont-wrap::before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/history/cont-body-bg_pc.png) 0 bottom no-repeat;
    background-size: 100%;
    z-index: 1;
}
.cont-wrap::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(33, 115, 58, 0.00) 0%, #21733A 100%);
}
.cont-wrap .history_sec-ttl {
    margin-bottom: 24px;
}
.cont-wrap .cont-ttl {
    margin-bottom: 40px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.0rem;
    line-height: 1.6;
}
.cont-wrap .cont-ttl .br {
    display: inline;
}
.cont-wrap .cont-lead {
    font-size: 1.6rem;
    line-height: 2.4;
}
.cont-wrap .cont-lead p {
    margin-bottom: 40px;
}
.cont-wrap .cont-lead p:last-child {
    margin-bottom: 0;
}
.cont-wrap .cont-lead .br {
    display: inline;
}
/** efforts-sec */
.efforts-sec {
    display: flex;
    flex-direction: row-reverse;
    position: relative;
    margin-bottom: 32px;
    padding: 0 0 0 0;
    z-index: 10;
}
.efforts-sec .img-side {
    width: 35%;
    margin-bottom: 32px;
}
.efforts-sec_img {
    padding-top: 55px;
}
.efforts-sec_img img {
    border-radius: 10px 0 0 10px;
}
.efforts-sec .text-side {
    width: 44%;
    margin: 0 10% 0 11%;
}
/** prospects-sec */
.prospects-sec {
    display: flex;
    position: relative;
    padding: 156px 0 0;
    z-index: 10;
}
.prospects-sec .img-side {
    display: block;
    width: 29%;
    margin: 0 0 0 5%;
}
.prospects-sec .img-side img {
    border-radius: 10px;
}
.prospects-sec_img01 {
    display: block;
    width: 100%;
    margin: 0 0 0 0;
}
.prospects-sec_img02 {
    position: absolute;
    top: 0;
    right: 110px;
    width: 280px;
    margin: 0;
}
.prospects-sec .text-side {
    width: 45%;
    margin: 144px 11% 0 10%;
}


} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


